a{color:#666}
a:hover{text-decoration:none;color:#e89301}
h3{font-weight:400;font-size:2em;text-transform:uppercase}
h3:after{display:block;content:"";height:1px;width:120px;margin:10px auto 20px;position:relative;background:#f9a936}
.main-container{padding-top:65px}
.home-slider{background-color:#ebd1a5;background-image:url(../images/banner-bg2.jpg);background-repeat:no-repeat;background-size:cover;padding: 30px 0px 30px 0px;}
.home-slider .container{display:grid}
.home-slider1 h1{text-transform: capitalize;color:#000;font-weight:400;font-size:2.4rem;margin-bottom:15px;text-shadow:1px 1px 15px rgba(255,255,255,0.5)}
.home-slider1 h1 span{font-weight:500}
.home-slider1 p{max-width:620px;text-shadow:1px 1px 15px rgba(255,255,255,0.5);font-size:1.1em;color:#000}
a.banner-btn{padding:6px 15px;box-shadow:0 1px 15px rgba(255,255,255,0.5);background:#000;margin-top:5px;display:inline-block;border-radius:1px;color:#e8ca4f}
a.banner-btn:hover{background:#222}
.welcome1{text-align:center}
.welcome2{display:grid;text-align:justify;margin-top:20px}
.welcome2 div:nth-child(2n){text-align:center}
.welcome2 img{margin-top:-0}
.welcome3 {
    display: grid;
    text-align: justify;
    margin-top: 20px;
}
.welcome3 h2{
	font-size: 2.1em;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 15px;
    text-align: left;
    text-transform: capitalize;
}
.welcome3 h2 span {
    font-size: 1.0em;
    width: 100%;
    display: inline-block;
    font-weight: 500;
    color: #333;
}
.welcome3 h2:after {
    background: #f9a936;
    display: block;
    content: "";
    height: 1px;
    width: 120px;
    margin: 15px auto 20px 0;
    position: relative;
}

.borderw{opacity:.5;height:27px;margin-top:-15px;z-index:-1;position:relative}
.borderw2{opacity:.2;height:22px;margin-top:20px}
.welcome1-head{font-size:2.1em;font-weight:400;margin-top:30px;margin-bottom:15px;text-align:left;    text-transform: capitalize;}
.welcome1-head span{font-size:1.0em;width:100%;display:inline-block;font-weight:500;color:#333}
.welcome2-head{color:#444;font-weight:400;margin:auto;font-size:1.2em;margin-bottom:50px}
.welcome1-head:after{background:#f9a936;display:block;content:"";height:1px;width:120px;margin:15px auto 20px 0;position:relative}
.Plan-to-launch-container{display:grid;align-items:center;height:auto;text-align:left;padding:30px 0;grid-column-gap:25px}
.Plan-to-launch-container h4{font-size:1.6rem;color:#000;font-weight:500;margin-bottom:0}
.Plan-to-launch-container p{color:#000;margin-bottom:0}
.Plan-to-launch-container a{display:inline-block;background:#333;color:#fff;padding:5px 15px;border-radius:2px}
.Plan-to-launch-container a:hover{background:#000}
.home-ser-link:hover{text-decoration:none}
.home-ser-link span{color:#e07e17;font-weight:500}
.home-ser-link:hover span{color:#000;transition:all}
.home-ser-link span i{position:relative;right:0;transition:all .5s ease}
.home-ser-link:hover span i{position:relative;right:-3px;transition:all .5s ease}
.home-service{border-top:1px solid #eee;padding-top:35px;padding-bottom:50px;background:url(../images/light_grey.png)}
.home-service-section{display:grid;grid-column-gap:70px;text-align:center;grid-row-gap:35px}
.home-service h3{margin-bottom:50px}
.home-service-section-container h4{font-weight:500;font-size:1.3em;margin-bottom:10px;color:#222}
.home-service-section-container p{color:#333;margin-bottom:5px}
.home-ser-link{display:inline-block}
.home-ser-img{width:64px;height:64px;text-align:center;display:block;margin:1px auto 13px;transition:all .2s ease}
.home-service-section-container:hover .home-ser-img{transform:scale(1.2);transition:all .4s ease}
.bg-deal{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -10px -10px}
.bg-blockchain{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -94px -10px}
.bg-bitcoin{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -10px -10px}
.bg-mining{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -94px -94px}
.bg-wallet{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -262px -94px}
.bg-loan{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -94px -178px}
.bg-smart_cont{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -262px -10px}
.bg-money_trns{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -262px -178px}
.bg-identity{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -10px -178px}
.bg-health_record{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -178px -178px}
.bg-erc20{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -94px -94px}
.bg-hyperledger{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -178px -10px}
.bg-ico{background:url(https://cryptosoftwares.com/wp-content/uploads/2018/11/cryptocurrency-services.png) -178px -94px}
@media (max-width:767px) {
	
	.img_mob{
		  display: none;
	}	
	
.home-service-section{grid-template-columns:1fr}
}
.Plan-to-launch{background-color:rgba(254,126,23,1)}
.blockchain-main-section{margin-top:50px;margin-bottom:50px}
.blockchain-section2{display:grid;grid-row-gap:30px}
.blockchain-main-section .container{display:grid}
.blockchain-section2 div{text-align:center}
.blockchain-section2 div p{text-align:justify}
.blockchain-section2 div img{width:75px;margin-bottom:10px;margin-top:15px}
.home-service h3{text-align:center}
.blockchain-help-section h3{text-align:center}
.blockchain-help-section h4{font-size:1.4em;min-height:60px;margin-bottom:0;display:grid;align-items:center}
.blockchain-section2 div h4{font-weight:500;font-size:1.3em}
.blockchain-help-section{background:#fff;padding:10px 0}
.blockchain-section1 h3{text-align:center;margin-bottom:35px}
.blockchain-help{display:grid;grid-row-gap:30px;margin-top:40px}
.blockchain-help div{position:relative;padding-left:75px}
.blockchain-help div span{position:absolute;font-weight:300;color:#ffc616;display:grid;text-align:center;align-items:center;border-radius:1px;top:-19px;font-size:4em;left:-0}
.crypto-currancy-platforms{background-image:url(../images/background-world-map.png);padding:50px 0 40px;background-attachment:fixed;background-position:center;background-size:cover;background-repeat:no-repeat;margin-top:50px;margin-bottom:0;border-top:1px solid #eee}
.ico-imag{width:300px}
.home-currancy-platforms-container{display:inline-block;margin:15px 27px}
.crypto-currancy-platforms h3{text-align:center;margin-bottom:20px}
.home-currancy-platforms-section{text-align:center}
.home-currancy-platforms-container p{color:#555;margin-bottom:0}
.home-currancy-platforms-img{background-color:#ffc616;background:linear-gradient(to right,rgba(255,176,17,1) 0%,rgba(255,180,17,1) 100%);width:70px;height:70px;margin:auto;display:grid;align-items:center;text-align:center;border-radius:50%;margin-bottom:4px}
.home-currancy-platforms-img div{width:64px;height:64px;text-align:center;display:block;margin:1px auto 13px;transition:all .2s ease;margin-top:12px;transform:scale(0.8);top:-9px;position:relative;left:0}
.home-currancy-platforms-container .home-currancy-platforms-img{transform:scale(1);transition:all .2s ease}
.home-currancy-platforms-container:hover .home-currancy-platforms-img{transform:scale(1.1);transition:all .3s ease}
.bg-dash{background:url(../images/currancy-platforms.png) -94px -178px}
.bg-monero{background:url(../images/currancy-platforms.png) -174px -178px}
.bg-BitcoinCash{background:url(../images/currancy-platforms.png) -94px -10px}
.bg-Peercoin{background:url(../images/currancy-platforms.png) -10px -94px}
.bg-Dogecoin{background:url(../images/currancy-platforms.png) -94px -94px}
.bg-Nxt{background:url(../images/currancy-platforms.png) -178px -10px}
.bg-Zcash{background:url(../images/currancy-platforms.png) -10px -10px}
.bg-NEM{background:url(../images/currancy-platforms.png) -178px -94px}
.bg-Ripple{background:url(../images/currancy-platforms.png) -10px -178px}
.bg-etherium_icon{background:url(../images/currancy-platforms.png) -262px -10px}
.bg-litecoin_icon{margin-left:5px!important;margin-top:13px!important;background:url(../images/currancy-platforms.png) -262px -90px}
.bg-bitcoin_icon{margin-left:6px!important;background:url(../images/currancy-platforms.png) -262px -170px}
@media (max-width:990px) {
.home-currancy-platforms-section{grid-template-columns:1fr 1fr 1fr 1fr}
}
@media (max-width:680px) {
.home-currancy-platforms-section{grid-template-columns:1fr 1fr 1fr}
}
@media (max-width:440px) {
.home-currancy-platforms-section{grid-template-columns:1fr 1fr}
}
.block-dev-more{background:#cd2424;color:#fff}
.block-dev-more:hover{background:#333;color:#fff}
@media(min-width:1441px) {
.home-slider{padding:70px 0}
}
@media(min-width:1025px) {
.crypto-currancy-platforms .container{padding:0 5%}
}
@media(min-width:769px) {

.welcome3 {
    grid-template-columns: 5fr 6fr;
    grid-column-gap: 30px;
    align-items: center;
    margin-top: -3rem;
}	
.welcome2{grid-template-columns:6fr 5fr;grid-column-gap:30px;align-items:center;margin-top: -5rem;}
.home-slider .container{grid-template-columns:6fr 5fr;align-items:center}
.home-service-section{grid-template-columns:1fr 1fr 1fr}
.blockchain-section2{grid-template-columns:1fr 1fr 1fr 1fr;grid-column-gap:2.5%}
.blockchain-help{grid-template-columns:1fr 1fr 1fr;grid-column-gap:2.5%}
.blockchain-section2 div{border:1px solid #dcdcdc;box-shadow:1px 2px 15px rgba(0,0,0,.07);border-radius:2px;padding:2px 15px}
.Plan-to-launch-container{grid-template-columns:270px auto auto}
}
@media only screen and (min-device-width:768px) and (max-device-width: 1024px) and (orientation:portrait) {
.home-service-section{grid-template-columns:1fr 1fr}
.blockchain-section2{grid-template-columns:1fr 1fr;grid-column-gap:2.5%}
}
@media(max-width:1024px) {
.blockchain-help div h4{min-height:45px}
}
@media(max-width:990px) {
.blockchain-help div h4{min-height:15px}
}
@media(max-width:768px) {
.Plan-to-launch-container{padding:15px 0;grid-column-gap:0;grid-row-gap:10px;text-align:center}
.welcome2 img{margin-top:10px;max-width:400px}
.home-slider2 img{max-width:450px;margin:auto;display:table;margin-top:-22px}
.home-slider{padding:40px 0 25px}
.home-service-section-container{border-bottom:1px dashed #ccc;padding-bottom:10px}
}
@media(max-width:767px) {
.home-service-section-container{border-bottom:0 dashed #ccc;padding-bottom:10px}
.container{max-width:90%}
.home-currancy-platforms-container{margin:15px 7px}
.blockchain-section2 div p{text-align:center}
.crypto-currancy-platforms{margin-top:30px}
}
@media(max-width:440px) {
.home-slider1 h1{font-size:2.2rem}
.blockchain-help div h4{margin-left:0;text-align:center}
.blockchain-help div span{left:50%;margin-left:-15px;top:-60px;font-size:3em}
.blockchain-help-section h3{text-align:center;margin-bottom:60px}
.blockchain-help-section p{text-align:center;margin-bottom:40px}
.blockchain-help-section{padding:40px 0 1px}
.blockchain-help div{position:relative;padding-left:0}
}
@media(max-width:350px) {
.main-container{padding-top:55px}
}
